name: acknowledge
canonical:
  canonicalName:
    source: participatedb
    value: acknowledge
  longDescription:
    en:
      source: participatedb
      value: >-
        <p>From the website:</p>

        <blockquote>

        <p>acknowledge is the first complete consultation management solution that enables your organisation to engage
        effectively with citizens about the subjects they care about, at the time and place that suits them. acknowledge
        is uniquely designed to help you adopt a consistent corporate approach to engagement, and enables you to manage
        the whole consultation process – from creating a questionnaire to publishing the results – through a single,
        easy-to-use web interface.</p>

        </blockquote
participatedb:
  _source:
    name: ParticipateDB
    description: 'http://www.participatedb.com/'
    url: 'https://git.framasoft.org/codegouv/participatedb-yaml'
  Added: 'November 16, 2009'
  Country: United Kingdom (Great Britain)
  Description: >-
    <p>From the website:</p>

    <blockquote>

    <p>acknowledge is the first complete consultation management solution that enables your organisation to engage
    effectively with citizens about the subjects they care about, at the time and place that suits them. acknowledge is
    uniquely designed to help you adopt a consistent corporate approach to engagement, and enables you to manage the
    whole consultation process – from creating a questionnaire to publishing the results – through a single, easy-to-use
    web interface.</p>

    </blockquote
  Last updated: 'November 16, 2009'
  Name: acknowledge
  Web: 'http://www.rol.co.uk/acknowledge'
